namespace MqttClientWin
{
    partial class FmMqttClient
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(FmMqttClient));
            this.label1 = new System.Windows.Forms.Label();
            this.txtSubTopic = new System.Windows.Forms.TextBox();
            this.txtReceiveMessage = new System.Windows.Forms.TextBox();
            this.txtMessage = new System.Windows.Forms.TextBox();
            this.btnSubscribe = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.txtSubService = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.btn_n = new System.Windows.Forms.Button();
            this.btn_p = new System.Windows.Forms.Button();
            this.button1 = new System.Windows.Forms.Button();
            this.button10 = new System.Windows.Forms.Button();
            this.button9 = new System.Windows.Forms.Button();
            this.btn_c = new System.Windows.Forms.Button();
            this.btn_r = new System.Windows.Forms.Button();
            this.btn_m = new System.Windows.Forms.Button();
            this.btn_e = new System.Windows.Forms.Button();
            this.btn_q = new System.Windows.Forms.Button();
            this.btn_s = new System.Windows.Forms.Button();
            this.btn_t = new System.Windows.Forms.Button();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(115, 110);
            this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(94, 21);
            this.label1.TabIndex = 0;
            this.label1.Text = "订阅主题";
            // 
            // txtSubTopic
            // 
            this.txtSubTopic.Location = new System.Drawing.Point(213, 110);
            this.txtSubTopic.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtSubTopic.Name = "txtSubTopic";
            this.txtSubTopic.Size = new System.Drawing.Size(310, 31);
            this.txtSubTopic.TabIndex = 1;
            // 
            // txtReceiveMessage
            // 
            this.txtReceiveMessage.Location = new System.Drawing.Point(42, 333);
            this.txtReceiveMessage.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtReceiveMessage.Multiline = true;
            this.txtReceiveMessage.Name = "txtReceiveMessage";
            this.txtReceiveMessage.Size = new System.Drawing.Size(368, 202);
            this.txtReceiveMessage.TabIndex = 2;
            this.txtReceiveMessage.TextChanged += new System.EventHandler(this.txtReceiveMessage_TextChanged);
            // 
            // txtMessage
            // 
            this.txtMessage.Location = new System.Drawing.Point(42, 156);
            this.txtMessage.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtMessage.Multiline = true;
            this.txtMessage.Name = "txtMessage";
            this.txtMessage.Size = new System.Drawing.Size(368, 141);
            this.txtMessage.TabIndex = 5;
            // 
            // btnSubscribe
            // 
            this.btnSubscribe.Location = new System.Drawing.Point(527, 76);
            this.btnSubscribe.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.btnSubscribe.Name = "btnSubscribe";
            this.btnSubscribe.Size = new System.Drawing.Size(70, 56);
            this.btnSubscribe.TabIndex = 7;
            this.btnSubscribe.Text = "订阅";
            this.btnSubscribe.UseVisualStyleBackColor = true;
            this.btnSubscribe.Click += new System.EventHandler(this.BtnSubscribe_ClickAsync);
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(115, 76);
            this.label3.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(115, 21);
            this.label3.TabIndex = 8;
            this.label3.Text = "服务器地址";
            // 
            // txtSubService
            // 
            this.txtSubService.Location = new System.Drawing.Point(213, 73);
            this.txtSubService.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.txtSubService.Name = "txtSubService";
            this.txtSubService.Size = new System.Drawing.Size(310, 31);
            this.txtSubService.TabIndex = 9;
            this.txtSubService.TextChanged += new System.EventHandler(this.txtSubService_TextChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Font = new System.Drawing.Font("宋体", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label2.Location = new System.Drawing.Point(38, 309);
            this.label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(79, 33);
            this.label2.TabIndex = 10;
            this.label2.Text = "日志";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("宋体", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(38, 132);
            this.label5.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(79, 33);
            this.label5.TabIndex = 12;
            this.label5.Text = "解码";
            this.label5.Click += new System.EventHandler(this.label5_Click);
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
            this.panel1.Controls.Add(this.btn_n);
            this.panel1.Controls.Add(this.btn_p);
            this.panel1.Controls.Add(this.button1);
            this.panel1.Controls.Add(this.button10);
            this.panel1.Controls.Add(this.button9);
            this.panel1.Controls.Add(this.btn_c);
            this.panel1.Controls.Add(this.btn_r);
            this.panel1.Controls.Add(this.btn_m);
            this.panel1.Controls.Add(this.btn_e);
            this.panel1.Controls.Add(this.btn_q);
            this.panel1.Controls.Add(this.btn_s);
            this.panel1.Controls.Add(this.btn_t);
            this.panel1.Location = new System.Drawing.Point(435, 156);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(162, 379);
            this.panel1.TabIndex = 14;
            // 
            // btn_n
            // 
            this.btn_n.Location = new System.Drawing.Point(84, 192);
            this.btn_n.Name = "btn_n";
            this.btn_n.Size = new System.Drawing.Size(75, 57);
            this.btn_n.TabIndex = 12;
            this.btn_n.Text = "空 N";
            this.btn_n.UseVisualStyleBackColor = true;
            // 
            // btn_p
            // 
            this.btn_p.Location = new System.Drawing.Point(3, 192);
            this.btn_p.Name = "btn_p";
            this.btn_p.Size = new System.Drawing.Size(75, 57);
            this.btn_p.TabIndex = 11;
            this.btn_p.Text = "人员 P";
            this.btn_p.UseVisualStyleBackColor = true;
            this.btn_p.Click += new System.EventHandler(this.button2_Click_1);
            // 
            // button1
            // 
            this.button1.ForeColor = System.Drawing.SystemColors.InactiveCaption;
            this.button1.Location = new System.Drawing.Point(3, 3);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(75, 57);
            this.button1.TabIndex = 10;
            this.button1.Text = "电源";
            this.button1.UseVisualStyleBackColor = true;
            // 
            // button10
            // 
            this.button10.ForeColor = System.Drawing.SystemColors.InactiveCaption;
            this.button10.Location = new System.Drawing.Point(84, 319);
            this.button10.Name = "button10";
            this.button10.Size = new System.Drawing.Size(75, 57);
            this.button10.TabIndex = 9;
            this.button10.Text = "发送";
            this.button10.UseVisualStyleBackColor = true;
            // 
            // button9
            // 
            this.button9.ForeColor = System.Drawing.SystemColors.InactiveCaption;
            this.button9.Location = new System.Drawing.Point(3, 318);
            this.button9.Name = "button9";
            this.button9.Size = new System.Drawing.Size(75, 57);
            this.button9.TabIndex = 8;
            this.button9.Text = "语音";
            this.button9.UseVisualStyleBackColor = true;
            // 
            // btn_c
            // 
            this.btn_c.Location = new System.Drawing.Point(84, 255);
            this.btn_c.Name = "btn_c";
            this.btn_c.Size = new System.Drawing.Size(75, 57);
            this.btn_c.TabIndex = 7;
            this.btn_c.Text = "结束 C";
            this.btn_c.UseVisualStyleBackColor = true;
            // 
            // btn_r
            // 
            this.btn_r.Location = new System.Drawing.Point(3, 255);
            this.btn_r.Name = "btn_r";
            this.btn_r.Size = new System.Drawing.Size(75, 57);
            this.btn_r.TabIndex = 6;
            this.btn_r.Text = "响应 R";
            this.btn_r.UseVisualStyleBackColor = true;
            // 
            // btn_m
            // 
            this.btn_m.Location = new System.Drawing.Point(84, 129);
            this.btn_m.Name = "btn_m";
            this.btn_m.Size = new System.Drawing.Size(75, 57);
            this.btn_m.TabIndex = 5;
            this.btn_m.Text = "物料 M";
            this.btn_m.UseVisualStyleBackColor = true;
            // 
            // btn_e
            // 
            this.btn_e.Location = new System.Drawing.Point(3, 129);
            this.btn_e.Name = "btn_e";
            this.btn_e.Size = new System.Drawing.Size(75, 57);
            this.btn_e.TabIndex = 4;
            this.btn_e.Text = "设备 E";
            this.btn_e.UseVisualStyleBackColor = true;
            // 
            // btn_q
            // 
            this.btn_q.Location = new System.Drawing.Point(84, 66);
            this.btn_q.Name = "btn_q";
            this.btn_q.Size = new System.Drawing.Size(75, 57);
            this.btn_q.TabIndex = 3;
            this.btn_q.Text = "质量 Q";
            this.btn_q.UseVisualStyleBackColor = true;
            // 
            // btn_s
            // 
            this.btn_s.Location = new System.Drawing.Point(3, 66);
            this.btn_s.Name = "btn_s";
            this.btn_s.Size = new System.Drawing.Size(75, 57);
            this.btn_s.TabIndex = 2;
            this.btn_s.Text = "安全 S";
            this.btn_s.UseVisualStyleBackColor = true;
            // 
            // btn_t
            // 
            this.btn_t.BackColor = System.Drawing.Color.Gainsboro;
            this.btn_t.Location = new System.Drawing.Point(84, 3);
            this.btn_t.Name = "btn_t";
            this.btn_t.Size = new System.Drawing.Size(75, 57);
            this.btn_t.TabIndex = 1;
            this.btn_t.Text = "停线 T";
            this.btn_t.UseVisualStyleBackColor = false;
            this.btn_t.Click += new System.EventHandler(this.button2_Click);
            // 
            // FmMqttClient
            // 
            this.ApplyImageInvert = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF(11F, 21F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
            this.BackImage = ((System.Drawing.Image)(resources.GetObject("$this.BackImage")));
            this.BackMaxSize = 130;
            this.ClientSize = new System.Drawing.Size(640, 556);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.txtSubService);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.btnSubscribe);
            this.Controls.Add(this.txtMessage);
            this.Controls.Add(this.txtReceiveMessage);
            this.Controls.Add(this.txtSubTopic);
            this.Controls.Add(this.label1);
            this.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ForeColor = System.Drawing.SystemColors.MenuHighlight;
            this.Margin = new System.Windows.Forms.Padding(2, 3, 2, 3);
            this.Name = "FmMqttClient";
            this.Padding = new System.Windows.Forms.Padding(23, 70, 23, 23);
            this.Style = MetroFramework.MetroColorStyle.Magenta;
            this.Text = "              安灯数据流测试工具";
            this.Load += new System.EventHandler(this.FmMqttClient_Load);
            this.panel1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txtSubTopic;
        private System.Windows.Forms.TextBox txtReceiveMessage;
        private System.Windows.Forms.TextBox txtMessage;
        private System.Windows.Forms.Button btnSubscribe;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txtSubService;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btn_e;
        private System.Windows.Forms.Button btn_q;
        private System.Windows.Forms.Button btn_s;
        private System.Windows.Forms.Button btn_t;
        private System.Windows.Forms.Button button10;
        private System.Windows.Forms.Button button9;
        private System.Windows.Forms.Button btn_c;
        private System.Windows.Forms.Button btn_r;
        private System.Windows.Forms.Button btn_m;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.Button btn_n;
        private System.Windows.Forms.Button btn_p;
    }
}

